/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


body a{
	font-weight:900;
}

#home h1 {
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 1);
}
.nectar-fancy-ul[data-animation="true"] ul li {
    margin-bottom: 20px!important;
}

.disclaimer {
    border: 1px solid #555;
    max-width: 600px;
    margin: 0 auto 40px;
    padding: 20px;
}


body .wpcf7-form span.wpcf7-list-item {
    display: block!important;
    margin: 0 0 10px 1em!important;
}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date], .material.woocommerce-page[data-form-style="default"] input#coupon_code {
    background-color: rgba(0,0,0,0.04);
    border-radius: 50px!important;
    border: 2px solid rgba(0,0,0,0);
	padding-left:20px;
}

.material input[type="submit"]{
	font-size:14px!important;
}


.rotatingtweet p.rtw_main {
    font-size: 24px;
    line-height: 35px;
}